Dist::Zilla::App::Command::authordeps(3)

NAME
Dist::Zilla::App::Command::authordeps - List your distribution's author dependencies

VERSION
version 4.300016

SYNOPSIS
  $ dzil authordeps

This will scan the dist.ini file and print a list of plugin modules that probably need to be installed for the dist to be buildable. This is a very naive scan, but tends to be pretty accurate. Modules can be added to its results by using special comments in the form:

  ; authordep Some::Package

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.